Bug 2028659 - perl-libwww-perl-6.60 is available
Summary: perl-libwww-perl-6.60 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libwww-perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Josef Spacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-02 21:38 UTC by Upstream Release Monitoring
Modified: 2022-03-31 02:19 UTC (History)
7 users (show)

Fixed In Version: perl-libwww-perl-6.60-1.fc35 perl-libwww-perl-6.60-1.fc34 perl-libwww-perl-6.48-3520220303163539.642b8640 perl-libwww-perl-6.48-3420220303163539.93f36231
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-29 01:28:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-02 21:38:46 UTC
Latest upstream release: 6.59
Current version/release in rawhide: 6.58-1.fc36
URL: http://search.cpan.org/dist/libwww-perl/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3024/

Comment 1 Upstream Release Monitoring 2021-12-18 00:04:03 UTC
Latest upstream release: 6.60
Current version/release in rawhide: 6.58-1.fc36
URL: http://search.cpan.org/dist/libwww-perl/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3024/

Comment 2 Michal Josef Spacek 2021-12-20 11:07:49 UTC
Changes:
6.60      2021-12-17 22:29:57Z
    - Warn if updating modification time of mirrored file fails (GH#399) (Ville Skyttä)

6.59      2021-12-02 21:16:04Z
    - Use American English aspell master dictionary for POD spelling tests (GH#394) (Ville Skyttä)
    - Remove unnecessary string concatenations in mirror error messages (GH#391) (Ville Skyttä)
    - Spelling and grammar fixes (GH#390) (Ville Skyttä)

Only thing is adding of warning to code. For rawhide, r35, r34

Comment 3 Fedora Update System 2021-12-20 17:20:23 UTC
FEDORA-2021-308f75473a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-308f75473a

Comment 4 Fedora Update System 2021-12-20 19:28:52 UTC
FEDORA-2021-9caa10d505 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9caa10d505

Comment 5 Fedora Update System 2021-12-21 01:18:38 UTC
FEDORA-2021-308f75473a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-308f75473a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-308f75473a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-21 02:22:51 UTC
FEDORA-2021-9caa10d505 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9caa10d505`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9caa10d505

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-29 01:28:51 UTC
FEDORA-2021-308f75473a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-29 02:02:34 UTC
FEDORA-2021-9caa10d505 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-22 14:32:39 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

Comment 10 Fedora Update System 2022-03-22 14:33:35 UTC
FEDORA-MODULAR-2022-547918ace3 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

Comment 11 Fedora Update System 2022-03-22 14:40:40 UTC
FEDORA-MODULAR-2022-1c09c088ab has been submitted as an update to Fedora 36 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-1c09c088ab

Comment 12 Fedora Update System 2022-03-23 00:21:19 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-03-23 00:48:35 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-03-25 22:08:14 UTC
FEDORA-MODULAR-2022-1c09c088ab has been pushed to the Fedora 36 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-31 01:52:11 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-03-31 02:19:53 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.